spring.application.name=acesso-service
server.port=5003
spring.datasource.url=jdbc:mysql://localhost/curso_db?serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=@Root123
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto=update
